/*
 Theme Name: Sabi
 Template: hello-elementor
 Text Domain: sabi
*/

/* =========================
   HEADER sticky
========================= */

#site-header {
    position: sticky;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: #fff;
    box-shadow: 0 6px 14px rgba(0,0,0,.05);
    transition: all 0.3s ease;
}

#logo {
    height: 80px; /* startowa wysokość */
    transition: height 0.3s ease;
}

#site-header.shrink #logo {
    height: 10px!important; /* wysokość po scrollu */
}

/* linki */
#site-header a {
    color: var(--e-global-color-secondary) !important;
    transition: color .3s !important;
}

#site-header a:hover {
    color: var(--e-global-color-accent) !important;
}